<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0" shrink-to-fit=no>
		<!-- bootstrap css -->
	<link 	rel="stylesheet" 
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./style.css">
	<!-- favicon -->
	<script src="https://use.fontawesome.com/releases/v5.2.0/js/all.js"></script>
	<link rel="icon" type="image/png" sizes="16x16" href="./images/favicon.png">
	 <!-- Font -->
	 

	<title>Gilbert | Portfolio</title>
</head>
<body data-spy="scroll" data-target="#navbarSupportedContent">
<!-- ==================NAV BAR================ -->
<header id="home">
    <nav class="navbar navbar-expand-md navbar-dark fixed-top">
      <div class="container-fluid">
        <a class="navbar-brand m-0" href="#home">
     		<span class="signature-font">GT</span> <span class="main-font pl-1">Gilbert Tajada</span>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link sub-font" href="#home">HOME <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link sub-font" href="#about">ABOUT</a>
            </li>
            <li class="nav-item">
              <a class="nav-link sub-font" href="#projects">PROJECTS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link sub-font" href="#contact">CONTACT</a>
            </li>
        </ul>
      </div>
    </div>
  </nav>

<!-- Landing Page-->
<div class="landing d-flex flex-row justify-content-center align-items-center">
		<div>
					<div class="main-font">
							<h1>Hi, I'm Gilbert</h1>	
					</div>
					<div class="main-font">
						<hr class="styler">
							<h2>Full Stack Web Developer</h2> 
						<hr class="styler">
					</div>
		</div>					
</div>  
</header>
<!-- Landing Page End  -->

<!-- About Page -->
<div id="about" class="padding">
	<!-- About me -->
		<div class="container">
				<div class="">
						<h1 class="text-center">About Me</h1>
				</div>	
				<div class="text-center py-3">	
						<img src="./images/avatar.jpeg" width="180" class="img-fluid rounded-circle img-responsive">
				</div>		
				<div class="text-center">	
						<p>I worked for 5 years as a Civil Engineer in my last company as a Design Engineer. I always want to do my best but my job was no longer motivating anymore so I made a decision to change my career.</p>
						<p>My first course was Computer Science but I shifted to Civil Engineering after a year because of family reasons. I really feel that my real passion is coding.
						That's why I started searching for coding bootcamps online and discovered Zuitt Bootcamp, who helped me acquire the necessary skills I need to become a Full Stack Web Developer. </p>
				</div>		
		</div>	
		<hr class="divider">
		<!-- skills -->
		<div class="container">
				<div class="row">
							<div class="col-12 col-sm-12 col-md-6">
									<div class="text-center pt-5 pb-3">
											<img src="./images/technical.png">
									</div>
									<h2 class="text-center">TECHNICAL SKILLS</h2>
									<div class="text-center pb-2">HTML5</div>
									<div class="text-center pb-2">CSS3</div>
									<div class="text-center pb-2">Bootstrap</div>
									<div class="text-center pb-2">Responsive Web Design</div>
									<div class="text-center pb-2">GIT</div>
							</div>			
							<div class="col-12 col-sm-12 col-md-6">
									<div class="text-center pt-5 pb-3">
											<img src="./images/skills.png">
									</div>
									<h2 class="text-center">OTHER SKILLS</h2>
									<div class="text-center pb-2">Detail Oriented</div>
									<div class="text-center pb-2">Communication</div>
									<div class="text-center pb-2">Problem Solving</div>
									<div class="text-center pb-2">Teamwork</div>
									<div class="text-center pb-5">Time Management</div>
							</div>			
				</div>
		</div>
</div>
<!-- About Page End -->
<hr class="divider">


<!-- Projects -->
<div id="projects" class="padding">
	<h1 class="text-center pb-1">What I've Done</h1>

		<div class="container">
				<div class="row">
							<div class="col-12 col-sm-12 col-md-6 text-center pt-4">
								<!-- project 1 -->
										<div class="d-flex flex-row justify-content-center text-center">
												<div class="card card-size">
											  <div class="card-body">
												    <!-- <h5 class="card-title">Manual</h5> -->
												 		<div><a type="button" data-toggle="modal" data-target="#exampleModal1"><img src="./images/project-1.png" class="card-img-top" alt="..."></a></div>
												    <!-- <p class="card-text pt-2">A custom layout and stylesheet for Stephanie Eckles’ very cool CSS project Style Stage.</p> -->
												    <!-- <a href="#" type="button" class="btn btn-outline-secondary">Learn More</a> -->
											  </div>
												</div>
										</div>
							</div>
									<!-- end project 1 -->


							<div class="col-12 col-sm-12 col-md-6 text-center pt-4">
								<!-- project 2 -->
										<div class="d-flex flex-row justify-content-center text-center">
												<div class="card card-size">
												<div class="card-body">
												    <!-- <h5 class="card-title">CSS Photo Effects</h5> -->
												 		<div><a type="button" data-toggle="modal" data-target="#exampleModal2"><img src="./images/project-2.png" class="card-img-top" alt="..."></a></div>
												    <!-- <p class="card-text pt-2">A CodePen collection of CSS effects to add to a photo with minimal markup (like turning it into a folded poster).</p> -->
												    <!-- <a href="#" type="button" class="btn btn-outline-secondary">Learn More</a> -->
											  </div>
												</div>
										</div>
							</div>
							<!-- end project 2 -->
				</div>

		</div>



		<div class="container">
				<div class="row">
							<div class="col-12 col-sm-12 col-md-6 text-center py-4">
								<!-- project 3 -->
										<div class="d-flex flex-row justify-content-center text-center">
												<div class="card card-size">
											  <div class="card-body">
												    <!-- <h5 class="card-title">Top Chef Stats</h5> -->
												 		<div><a type="button" data-toggle="modal" data-target="#exampleModal3"><img src="./images/project-3.png" class="card-img-top" alt="..."></a></div>
												    <!-- <p class="card-text pt-2">Compiled data and facts from all the seasons of Top Chef, plus spinoffs Top Chef Masters, Just Desserts, and Duels.</p> -->
												    <!-- <a href="#" type="button" class="btn btn-outline-secondary">Learn More</a> -->
											  </div>
												</div>
										</div>
							</div>
									<!-- end project 3 -->


							<div class="col-12 col-sm-12 col-md-6 text-center py-4">
								<!-- project 4 -->
										<div class="d-flex flex-row justify-content-center text-center">
												<div class="card card-size" style="width: 25rem;">
												<div class="card-body">
												    <!-- <h5 class="card-title">Nestflix</h5> -->
												 		<div><a type="button" data-toggle="modal" data-target="#exampleModal4"><img src="./images/project-4.png" class="card-img-top" alt="..."></a></div>
												    <!-- <p class="card-text pt-2">A wiki dressed up as a streaming platform that catalogs fictional films and tv shows inside real movies and tv shows.</p> -->
												    <!-- <a href="#" type="button" class="btn btn-outline-secondary">Learn More</a> -->
									  		</div>
												</div>
										</div>
							</div>
							<!-- end project 4 -->
				</div>
		</div>
</div>
<!-- End of Projects -->

<!-- modal -->

<!-- Modal 1 -->
<div class="modal fade" id="exampleModal1" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header text-white">
        <h5 class="modal-title" id="exampleModalLabel">Manual</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body text-white">
        <img src="./images/project-1.png" class="img-fluid">
        <p class="pt-2">A custom layout and stylesheet for Stephanie Eckles’ very cool CSS project Style Stage.</p>
      </div>
      <div class="modal-footer">
        <a href="https://gitlab.com/gibz1432" target="_blank"><button type="button" class="btn btn-modal btn-secondary">View Code</button></a>
        <a href="https://stylestage.dev/styles/manual/" target="_blank"><button type="button" class="btn btn-modal btn-secondary">Learn More</button></a>
      </div>
    </div>
  </div>
</div>
<!-- Model 1 End -->



<!-- Modal 2 -->
<div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header text-white">
        <h5 class="modal-title" id="exampleModalLabel">CSS Photo Effects</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body text-white">
        <img src="./images/project-2.png" class="img-fluid">
        <p class="pt-2">A CodePen collection of CSS effects to add to a photo with minimal markup (like turning it into a folded poster).</p>
      </div>
      <div class="modal-footer">
        <a href="https://gitlab.com/gibz1432" target="_blank"><button type="button" class="btn btn-modal btn-secondary">View Code</button></a>
        <a href="https://topchefstats.com/" target="_blank"><button type="button" class="btn btn-modal btn-secondary">Learn More</button></a>
      </div>
    </div>
  </div>
</div>
<!-- Model 2 End -->


<!-- Modal 3 -->
<div class="modal fade" id="exampleModal3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header text-white">
        <h5 class="modal-title" id="exampleModalLabel">Top Chef Stats</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body text-white">
        <img src="./images/project-3.png" class="img-fluid">
        <p class="pt-2">Compiled data and facts from all the seasons of Top Chef, plus spinoffs Top Chef Masters, Just Desserts, and Duels.</p>
      </div>
      <div class="modal-footer">
        <a href="https://gitlab.com/gibz1432" target="_blank"><button type="button" class="btn btn-modal btn-secondary">View Code</button></a>
        <a href="https://topchefstats.com/" target="_blank"><button type="button" class="btn btn-modal btn-secondary">Learn More</button></a>
      </div>
    </div>
  </div>
</div>
<!-- Model 3 End -->

<!-- Modal 4 -->
<div class="modal fade" id="exampleModal4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header text-white">
        <h5 class="modal-title" id="exampleModalLabel">Nestflix</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body text-white">
        <img src="./images/project-4.png" class="img-fluid">
        <p class="pt-2">A wiki dressed up as a streaming platform that catalogs fictional films and tv shows inside real movies and tv shows.</p>
      </div>
      <div class="modal-footer">
        <a href="https://gitlab.com/gibz1432" target="_blank"><button type="button" class="btn btn-modal btn-secondary">View Code</button></a>
        <a href="https://topchefstats.com/" target="_blank"><button type="button" class="btn btn-modal btn-secondary">Learn More</button></a>
      </div>
    </div>
  </div>
</div>
<!-- Model 4 End -->


<!--End of Modal-->


<!-- Contact -->
<div id="contact" class="pt-2">

				<div class="container-fluid">
						<div class="row">
									<div class="d-flex flex-row justify-content-center col-12 col-sm-12 col-md-6 pb-5 pb-md-3">
											<div class="form">
														<div class="col-12">
														<form action="https://www.google.com" method="post" target="_blank">
																<div class="form-group"><h2 class="text-center">Send a message</h2></div>
															  <div class="form-group">
															    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your email" required>
															  </div>
																<div class="form-group">
															    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Your message..."></textarea>
															  </div>
															  <button type="submit" class="form-group btn btn-outline-secondary btn-rounded waves-effect"><i class="fas fa-envelope fa-lg"
        aria-hidden="true"></i><span class="pl-2">Send</span></button>
														</form>
														</div>
											</div>			

									</div>	
									<div class="col-12 col-sm-12 col-md-6 text-center pb-5">
										<h2 class="text-center">My direct links</h2>
													<div class="pt-3">
													<a href="https://www.linkedin.com/in/gibztajada1432" target="_blank" class="mx-3">
														<i class="fab fa-linkedin fa-3x"></i>
													</a>
													<a href="https://gitlab.com/gibz1432" target="_blank" class="mx-3">
														<i class="fab fa-gitlab fa-3x"></i>
													</a>
													<a href="https://github.com/orfenoko" target="_blank" class="mx-3">
														<i class="fab fa-github fa-3x"></i>
													</a>
												</div>
									</div>	
						</div>	
				</div>
</div>
<!-- End of Contact -->

<footer class="text-center py-1">
	&copy 2021 Gilbert Tajada, All rights reserved.
</footer>



<script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-replace-svg></script>
		<!-- js dependecies -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>






<!-- <i class="fas fa-envelope"></i> -->